Subject: New Reply Received - Delivered wrong order and missing items
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 18:07:21 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivered wrong order and missing items  Ticket comment <div dir="auto">Good evening <div dir="auto">I would like to say that I have been ordering alot from centerpoint these days and if the item was delivered why would I have been bothering u guys that's a point to think.</div>
<div dir="auto">So according to me I didn't received this item ever </div>
<div dir="auto">I demand refund of this item thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 5 Jun 2021, 7:20 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ronaq.</div>
<div dir="ltr">
<br>We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order {4564854025 }has been delivered completely, including (Juniors Textured Tights with Elasticised Waistband).<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2656120